﻿
@font-face {
  font-family: 'PTSans-Regular';
  src: url('/SiteNN/fonts/PTSans-Regular.woff') format('woff'),
    url('/SiteNN/fonts/PTSans-Regular.ttf') format('truetype'),
    url('/SiteNN/fonts/PTSans-Regular.svg#PTSans-Regular') format('svg'),
	url('/SiteNN/fonts/pt-sans.eot'),
	url('/SiteNN/fonts/pt-sans.woff2') format('woff2'),
    url('/SiteNN/fonts/pt-sans.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Bold';
  src: url('/SiteNN/fonts/PTSans-Bold.woff') format('woff'),
    url('/SiteNN/fonts/PTSans-Bold.ttf') format('truetype'),
    url('/SiteNN/fonts/PTSans-Bold.svg#PTSans-Bold') format('svg'),
	url('/SiteNN/fonts/pt-sans-bold.eot'),
	url('/SiteNN/fonts/pt-sans-bold.woff2') format('woff2'),
    url('/SiteNN/fonts/pt-sans-bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

*, 
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block}[hidden]{display: none}b,strong {font-weight: bold}hr {height: 0}small {font-size: 80%;}sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline}sup {top: -0.5em}sub {bottom: -0.25em}img {border: 0;vertical-align: middle}address {font-style: normal;}figure {margin: 0;}fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em}legend {border: 0;padding: 0}button,input,select,textarea {margin: 0;font: inherit;color: inherit;outline: none;}button,input {line-height: normal}button,select {text-transform: none}input {line-height: normal;}select {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer}button[disabled],html input[disabled] {cursor: default}input[type="checkbox"],input[type="radio"] {padding: 0}button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0}textarea {overflow: auto;vertical-align: top}

html {
	font-family: 'PTSans-Regular', Arial;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
* html .wrapper {
	height: 100%;
}
html,
body {
  height: 100%;
  min-height: 100%;
}

.ie7 html,
.ie7 body {height: auto;}

body {
  margin: 0;
  font: 14px/1.428571429 'PTSans-Regular', Arial;
  background: #fff;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fon.png', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fon.png', sizingMethod='scale')";
}

a {
text-decoration: none;
  color: #32508d;
  background: transparent; 
}

a:focus {outline: none;}

a:active,
a:hover {color: #32508d;}

a:visited {}

/* ============================ Пишем оформление элементов SiteNN по умолчанию */

h1,h2,h3,h4,h5,h6 {
  color: #000;
}

h1 {font-size: 26px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

h2 {
	font-size: 20px;
	margin: 10px;
}
h1 a,
h2 a,
h3 a {
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
}

.ll a {opacity:0.7;}
.ll a:hover {opacity:1;}

input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea {
  padding: 0px 12px;
  color: #555;
  border: 1px solid #ccc;

  border-radius: 2px;
  font-size: 14px;
 /* box-shadow: 0 0 10px #eee inset; */

  -webkit-transition: all .15s;
  -moz-transition: all .15s;
  -o-transition: all .15s;
  transition: all .15s;
}

input::-webkit-input-placeholder {}
input:-moz-placeholder {}
input::-moz-placeholder {}
textarea::-webkit-input-placeholder {}
textarea:-moz-placeholder {}
textarea::-moz-placeholder {}

::-webkit-input-placeholder {color:#484848;}
::-moz-placeholder          {color:#484848;}/* Firefox 19+ */
:-moz-placeholder           {color:#484848;}/* Firefox 18- */
:-ms-input-placeholder      {color:#484848;}

input:-webkit-autofill {box-shadow: inset 0 0 0 1000px #fff;}

input[disabled],
select[disabled],
textarea[disabled] {
  cursor: not-allowed;
  background-color: #eee;
}

input[type="email"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
  border-color: #E05858;
  box-shadow: inset 0 1px 1px rgba(225,225,225,0.15), 0 0 8px rgba(221,116,51,0.75);
}

/* тело */
.wrapper {
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
	background: #fff;
}
.container {
	position: relative;
	width: 1000px;
	margin: 0 auto;	
}
#path {
display: none;
	font-size: 15px;
	color: #000;
}
#path a {
	font-size: 15px;
	color: #000;
}
.admin {
    margin: 15px 0;
	font-size: 16px;
}
.wrap {
	padding: 20px 0;
}
/* Шапка */
header {
	width: 100%;
	position: relative;
	background: #000000;
	padding: 0 0 4px 0;
}
.contacts_header {
	text-align:justify;
	padding: 30px 0 20px 0;
}
.contacts_header:after {
	display: inline-block;
	width: 100%;
	content: "";
}
.contacts_header > div {
	display: inline-block;
	vertical-align: bottom;
}
.adress_header {
	position: relative;
    width: 177px;
    text-align: left;
    padding-left: 25px;
}
.phone_header {
	position: relative;
	padding-left: 25px;
}
.adress_header p {
	color: #fff;
	font-size: 16px;
	margin: 0;
}
.phone_header p  {
	color: #fff;
	font-size: 16px;	
	margin: 0;
}
.phone_header a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.phone_header a span {
	font-weight: normal;
}
.adress_header:before {
	display: inline-block;
	background: url(/images/position.png) no-repeat;
	width: 14px;
	height: 23px;
    content: "";
    position: absolute;
	top: 0;
    left: 0;
}
.phone_header:before {
	display: inline-block;
	background: url(/images/phone.png) no-repeat;
	width: 18px;
	height: 18px;
    content: "";
    position: absolute;
	top: 3px;
    left: 0;
}
/* Лого */
.logo a {
    display: block;
}
.logo a img {
	width: 444px;
	vertical-align: middle;
}
/* верхнее меню */

#topMenu {
	margin: 0;
    padding: 0;
	display: block;
	background:#d30000;
}
#topMenu ul {
	padding: 0px;
    margin: 0 auto;
    display: table;
    width: 1000px;
    position: relative;
}

#topMenu ul li {
	display: table-cell;
    width: 20%;
    text-align: center;
}
#topMenu ul li a {
	color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 60px 0px 15px 0;
    font-size: 18px;
	font-weight: bold;
	position: relative;
}
#topMenu ul li a:hover {
	color: #fff;
	background:#000000;
}
#topMenu ul li a:before {
    position: absolute;	
	content: "";
	left: 80px;
	height: 29px;
	top: 18px;
	width: 41px;
}
#topMenu ul li:nth-child(1) a:before  {
	background: url(/images/main.png) no-repeat center;
}
#topMenu ul li:nth-child(2) a:before  {
	background: url(/images/services.png) no-repeat center;
}
#topMenu ul li:nth-child(3) a:before  {
	background: url(/images/security.png) no-repeat center;
}
#topMenu ul li:nth-child(4) a:before  {
	background: url(/images/about.png) no-repeat center;
}
#topMenu ul li:nth-child(5) a:before  {
	background: url(/images/contacts.png) no-repeat center;
}
.but {
	background: #d30000;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 9px 0;
	text-align: center;
	width: 170px;
}

.but:hover {
	background: #000;
	color:#fff;
}

/* Футер */
.hFooter {
	height: 123px;
}
footer {
	background: #000;
	width: 100%;
	margin: -123px 0 0 0;
	height: 123px;
}
footer .container {
	text-align:justify;	
	 padding: 20px 0;
}
footer .container:after {
	display: inline-block;
	width: 100%;
	content: "";
}
footer .container > div {
	display: inline-block;
	vertical-align: top;
}
.phone_footer {
	position: relative;
	padding-left:25px;
}
.phone_footer:before {
	display: inline-block;
	background: url(/images/phone.png) no-repeat;
	width: 18px;
	height: 18px;
    content: "";
    position: absolute;
	top: 3px;
    left: 0;
}
.phone_footer p, .phone_footer a {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin:0;
}
.phone_footer .esaul {
	font-size: 13px;
	font-weight: normal;
	color:#bababa;
	margin: 20px 0 0 -20px;
}
.adress_footer p, .adress_footer a {
	margin: 0px 0 5px 0;
	color: #fff;
}
.create p {
	margin: 0 0 0 15px;
}
.create p, .create a  {
	color: #fff;
}
.create > div {
	display: inline-block;
	vertical-align: top;
}
.myButton {
-moz-box-shadow:inset 1px 31px 7px -15px #eb2e11;
-webkit-box-shadow:inset 1px 31px 7px -15px #eb2e11;
box-shadow:inset 1px 31px 7px -15px #eb2e11;
background-color:#b82c16;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:16px;
font-weight:bold;
padding:9px 23px;
text-decoration:none;
text-shadow:0px 0px 5px #f53416;
}
.myButton:hover {
background-color:#e62309;
}
.myButton:active {
position:relative;
top:1px;
}
